@media (max-width: 992px){
 
	#line_menu{
		display:none;
	}
	body{
		padding-top: 55px;
	}

}

@media (min-width: 992px) {
    #mobile_top_main {
        display: none;
    }
}

.favotites_mobile_container {
    position: relative;
}

.favotites_mobile_container b {
    position: absolute;
    top: -5px;
    color: #5c5c5c;
    right: -3px;
    background: rgb(255, 255, 255, .72);
    border-radius: 50%;
    border: 1px solid #e9e9e9;
    font-size: 8px;
    padding: 1px;
    font-weight: 400;
    width: 1rem;
    text-align: center;
}

.cart_mobile_container {
    position: relative;
}

.cart_mobile_container b {
    position: absolute;
    top: -5px;
    color: #5c5c5c;
    right: -3px;
    background: rgb(255, 255, 255, .72);
    border-radius: 50%;
    border: 1px solid #e9e9e9;
    font-size: 8px;
    padding: 1px;
    font-weight: 400;
    width: 1rem;
    text-align: center;
}

.search_mobile {
    background: #F7F7F7 url(/local/templates/main/images/search_icon.svg) no-repeat;
    background-position: right 5px center;
    background-size: .9375rem .9375rem;
    border: solid 1px #d3d3d3;
    border-radius: .3125rem;
    font-size: .9375rem;
}



#mobile_top_main {
    position: fixed;
    z-index: 99;
    top: 0;
	height: 55px;
    width: 100%;
    background: #fff;
	-webkit-box-shadow: 2px 2px 7px 0px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 2px 2px 7px 0px rgba(34, 60, 80, 0.2);
    box-shadow: 2px 2px 7px 0px rgba(34, 60, 80, 0.2);
}

/* #mobile_top_main table {
    width:100%;
} */


.mobile_search_hide{
	display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
	margin-top: 4px;
    padding: 9px 8px;
}

.mobile_search_hide2{
	display: flex; 
    flex-direction: row;
    align-items: center; 
}

.mobile_search_hide2 a {
    width: 50%;
}

.mobile_search_hide2 a img {
    width: 50vw;
    height: auto;
}

#mobile_top_main td{
    text-align:start;
    width: 1.25rem;
	font-size: 20px;
}

.mobile_top_main_a{
	position: relative;
	color: #000;
}
.mobile_top_main_a span{
	position: absolute;
    top: -8px;
    color: #5c5c5c;
    right: -12px;
    background: rgb(255, 255, 255, .72);
    border-radius: 50%;
    border: 1px solid #e9e9e9;
    font-size: 10px;
    padding: 2px;
    font-weight: 400;
    width: 20px;
}
 
.mobile_top_main_bar{
    padding: .0625rem 1rem !important;
	width: 10px !important;
    text-align: start;
}

.mobile_top_main_bar i{
	font-size: 20px;
}

.mobile_top_main_logo {
	width:150px;
}

.mobile_top_main_logo img {
	height: 40px;
}







#mobile_left_menu_bg {
    background: rgb(0 0 0 / 57%);
    position: fixed;
    z-index: 90;
    top: 0;
    left: 0px;
    width: 0%;
    height: 100%; 
}

.mobile_left_menu_bg_active{
	width: 100% !important;
}

#mobile_left_menu {
    position: fixed;
    z-index: 300;
	background: #f3f3f3; 
    left: -300px;
    top: 54px;
    width: 300px;
	height:100%;
    overflow-x: hidden;
    transition: 0.5s;
    -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
    box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
}

.mobile_left_menu2{
	 padding: 15px 0px 120px 0px;
	overflow: auto;
}


#mobile_left_menu::-webkit-scrollbar {
    width: 5px;
}

#mobile_left_menu::-webkit-scrollbar-track {
    background: #EDEFF2 ;
    border-radius: 15px;
}

#mobile_left_menu::-webkit-scrollbar-thumb {
    background: #D4DCE5 !important;
    border-radius: 15px;
}



.mobile_left_menu_active{
	left:0px !important;
}





.mobile_left_menu_a{
	display: block;
    text-decoration: none;
    color: #343434;
    padding: 12px 15px 12px 20px;
    font-size: 16px;
    font-weight: 500;
    border-bottom: 1px solid #f2f2f2;
}


.mobile_left_menu_icon_next::after {
	margin-top: 2px;
    width: 6px; 
    content: url(/local/components/main/menu.mobile/templates/.default/images/right.svg);
    float: right;
}


.mobile_left_menu_a2{
	display: block;
    text-decoration: none;
    color: #343434;
    padding: 12px 15px 12px 20px;
    font-size: 16px;
    font-weight: 500;
    border-bottom: 1px solid #f2f2f2;
	margin-right: 5px;
	background: #fafafa;
}

.mobile_left_menu_a2_count{
	display: inline-block;
    font-size: 12px;
    background: #dbdbdb;
    padding: 2px 0px;
    border-radius: 50%;
    width: 20px;
    text-align: center;
}

.mobile_left_menu_a2 i{ 
    width: 18px;
    text-align: center;
}

.mobile_left_menu_z{
    text-align: center;
    display: block;
    font-weight: 500;
    color: #FFF !important;
    cursor: pointer;
    text-decoration: none;
    border: 1px solid #D10F17;
    background: #D10F17;
    padding: 7px 7px;
    margin: 10px;
    border-radius: 5px;
	margin-bottom: 15px;
    transition: all 0.3s linear;
}

.mobile_left_menu_contact_a{
	display: block;
    color: #595959;
    text-decoration: none;
    padding: 3px 0px 4px 14px;
}

.mobile_left_menu_social{
	margin-top: 20px;
    margin-left: 10px;
}

.mobile_left_menu_contact_icon{
    position: relative;
    font-size: 23px;
    border-radius: 5px;
    color: #fff;
    width: 40px;
	height: 40px;
    display: inline-block;
}

.mobile_left_menu_contact_icon i{
	position: absolute; 
	padding-top: 7px;
	left: 0; 
	right: 0; 
	margin-inline: auto; 
	width: fit-content;
}






.mobile_search {
	background: #F9FAFD url(/local/templates/.default/images/search.svg) no-repeat scroll 10px 8px;
    padding: 6px 0px 6px 32px;
    font-size: 15px;
    width: 90%;
    border-radius: 8px;
    margin-top: 8px;
    margin-bottom: 8px;
    color: #060606;
    border: 1px solid #d1d5db;
}

.mobile_search_btn{
	border: 0px;
    background: #0089cf;
    color: #fff;
    width: 100%;
    border-radius: 8px;
    height: 37px;
	font-size: 14px;
    font-weight: 500;
}

#mobile_search_btn_close{
	font-size: 14px;
}





#mobil_footer_panel {
	position: fixed; 
    background: rgb(255 255 255);
    bottom: 0; 
    left: 0;
    width: 100%;
	z-index: 300;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-evenly;
}
 
#mobil_footer_panel a { 
	padding: 8px;
	color: #494949; 
	font-size: 20px;  
	text-decoration: none;
}

 